<h4>{{'contact.title' | translate}}</h4>

<iframe
  src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2433.0426529515835!2d31.008451315553632!3d52.42402485109025!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x46d4685224be825b%3A0x7bbda58294a3ec7e!2z0L_RgC3Rgi4g0JvQtdC90LjQvdCwIDQsINCT0L7QvNC10LvRjA!5e0!3m2!1sru!2sby!4v1579995127018!5m2!1sru!2sby"
  width="100%" height="300" frameborder="0" style="border:0;" allowfullscreen=""
></iframe>

<p>{{'contact.address' | translate}}: 246050, г. Гомель, проспект Ленина, 4 <br/>
  {{'contact.phone' | translate}}: 8 (0232) 27-42-65 <br/>
  {{'contact.email' | translate}}: pgoka@tut. </p>

<p><strong>{{'contact.chairman' | translate}}</strong> – Ефимович Сергей Иванович тел. 27-22-38 </p>
<p><strong>{{'contact.vice-chairman' | translate}}</strong> – Тозик Ирина Фоминична, тел. 56-29-63</p>
<p><strong>{{'contact.chairman-dis' | translate}}</strong> — Лагун Виктор Михайлович, тел.34-04-62</p>

<p><strong>{{'contact.headcounter' | translate}}</strong> – Чернякова Наталья Петровна, тел.56-34-95</p>

<p><strong>{{'contact.consultant' | translate}}</strong> — Галкина Людмила Александровна, тел.27-42-65</p>
